# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  botnick: MyString
  owner: MyString
  activate: false

two:
  botnick: MyString
  owner: MyString
  activate: false
